recovery:
  state:
    round: 588
    hash: "82617e6df9810dd6a7ddff8f22f725d123f5b22ebe18d96c33512fac2bcadc0eb1dd6336412846ce30976529d0962919"
    timestamp: "2025-10-30T18:23:00.218449Z"
  bootstrap: null
  package: null
  stream: null
